.wh {
    max-width: 1350px;
    margin: 0 auto;
    padding: 0 15px;
}
.flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.dingzhiwz{margin:64px 0px;}
.dingzhiwz h2{font-size:40px; display: block; color: #1a1a1a; margin-bottom:24px; text-align:center;}
.dingzhiwz .con{font-size: 16px; line-height:2;}
.dingzhiwz .contact{    color: #333333;
    font-size: 28px;
    margin-top: 10px;
    text-align: center;
}
.dingzhiwz .contact span{color:#d20505;}

.ron-hot {
    /* position: absolute; */
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    line-height: 74px;
    width: 90%;
    max-width:360px;
    margin:0 auto;
    background-color: rgba(255, 255, 255, 0.8); 
    border-radius: 8px;
    box-shadow: 0px 0px 10px 2px #d20505;
    margin-top: 40px;
}

.ron-hot span {
    font-size: 14px;
    color: #666;
    padding-left: 40px;
    background: url(../images/icon-tel.png)no-repeat left center;
}

.ron-hot h3 {
    font-size: 26px;
    color: #d20505;
}



.box1{background: url(../images/box1bg.png) no-repeat top center;background-size: cover;padding: 5.2% 0 7.47%;}
.pul li .img{width: 40.56%;display: block;text-align: center;}
.pul li .img img{max-width: 100%;}
.pcon{width: 47.5%;}
.pul li{align-items: center;}
.pcon h3 a{display: block;color: #1a1a1a;font-size: 36px;}
.pcon p{color: #666666;font-size: 15px;line-height: 34px;margin: 30px 0 37px;}
.pmore a{display: block;width: 238px;height: 57px;border: solid 1px #1a1a1a;line-height: 55px;text-align: center;letter-spacing: 2px;color: #1a1a1a;font-size: 16px;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
.pul  li a img{-webkit-transform: scale(1,1);-moz-transform: scale(1,1);-webkit-transition: all 0.5s ease-out;-moz-transition: all 0.5s ease-out;transition: all 0.5s ease-out;}
.pul  li a img:hover{-webkit-transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);transform:scale(1.1,1.1);-webkit-transition:all 0.6s ease-out;-moz-transition:all 0.6s ease-out;transition:all 0.6s ease-out;}
.pmore a:hover{background: #d20505;border-color: #d20505;color: #fff;}

.box2{background: url(../images/box2bg.png) no-repeat top center;background-size: cover;padding: 5.7% 0 4.2%;}
.box2 .pul li .img{width: 48%;}


@media (max-width: 768px) {
	.dingzhiwz{margin:32px 0px;}
	.dingzhiwz h2{font-size:24px}
	.ron-hot{width:100%;}
	.pul li .img{width:100%;}
	.pcon{width:100%;}
	.box2 .pul li .img{width:100%;}
}